/* Styles generaux */

* {
font-family: Arial, Helvetica, sans-serif;
}

.webmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
}

div.chemin {
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: auto 0px 4px 0px;
	border-bottom: 0px solid
}

div.chemin a:link, div.chemin a:visited {
	color: #676735;
	font-size: 11px;
}


div.chemin a:hover {
	color: #CC3300;
	font-size: 11px;
}

body {
	margin: 0;
	padding: 0;
	font-size : 12px;
}


/* Styles pour Spip */


.accessibility {
  display: none;
}


img {
  border: none;
}

a:link,
a:visited,
a:hover {
  text-decoration : underline;
}


table {
  border-collapse: collapse;
}

td, p
{
  font-size: 12px;
  color: #000000;
}

/* Bandeau superieur */

td.webmail a {
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

/* Menu */

div#menu  {
	position: relative;
	width: 150px;
	z-index: 100;
}

div#menu li a:hover,
#intranet li a:hover
{
	color: #000000;
}

div#menu ul.level2 a:hover, 
div#menu ul.level3 a:hover   
{
	color: #FFFFFF;
	background-color: #CC3300;
}

div#menu ul.level2, 
div#menu ul.level3,
div#menu ul.level2 li,
div#menu ul.level3 li,
div#menu ul.level2 a, 
div#menu ul.level3 a
{
	color: #000000;
	border-bottom-color: #000000;
	border-bottom: 1px solid;
}

div#menu ul  {
	margin: 0;
	padding: 0;
	width: 150px;
	border-top: 1px solid;
	background-color: #FFFFFF;
	border-color: #000000;
}

div#menu ul.level1 li,
#intranet
{
	border-color: #000000;
}

div#menu li {
  position: relative; 
  list-style: none; 
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid;
}

div#menu li a {
  display: block;
  font-weight: bold;
  font-size : 12px;
  text-decoration: none;
  padding: 4px 5px 4px 5px;
  width: 140px;
  color: #000000;
  background-color: #FFF4B5;
}

div#menu ul.level2 li a,
div#menu ul.level3 li a {
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

div#menu>ul a {
  width: auto;
}

div#menu ul ul {
  position: absolute; 
  top: -1px; 
  left: 150px;
  display: none;
}

div#menu ul.level1 li:hover ul.level2, 
div#menu ul.level2 li:hover ul.level3 {
  display: block !important;
}


/* Intranet */

#intranet a {
	display: block;
	font-weight: bold;
	font-size : 12px;
	text-decoration: none;
	padding: 4px 5px 4px 5px;
	width: 140px;
	color: #000000;
	border-bottom: 1px solid;
  }
  
#intranet ul
{
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  width: 150px;
  margin-left: 25px;
}

#intranet ul li a
{
  display: block;
  font-weight: bold;
  font-size : 12px;
  text-decoration: none;
  padding: 10px 6px 10px 6px;
  width: 138px;
  color: #000000;
  background-color: #FFF4B5;
}

/* Menu de langue */

#lang { 
  border-bottom: 1px dotted;
  padding: 10px 6px 10px 6px;
  margin: 0;
}

#lang form {
  padding: 0;
  margin: 0;
}

#lang label { 
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size : 12px;
}

#lang select {
  margin-top: 5px;
  border: 1px solid;
  font-size: 10px;
  width: 100px;
  background-color: white;
}

#lang input { 
  margin: 5px 0 0 5px;
  border: none;
  padding: 0;
  font-size: 10px;
}

/* Colonne de droite */

div.separateur {
  border-bottom: 1px solid;
  height: 20px;
  width: 98%;
  margin: 0px auto 0px auto;
}

div.groupetitre {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

p.surtitre {
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	background-color: #CC3300;
	vertical-align: middle;
	font-weight: bold;
}

div.surtitre {
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	background-color: #CC3300;
	vertical-align: middle;
	font-weight: bold;
}

p.soustitre {
  font-weight: bold;
  margin: 4px 0 0 0;
}

p.chapeau {
	margin: 0px 0px 15px 0px;
	font-style: normal;
}

p.chapeau * b{
	margin: 0px 0px 15px 0px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
}

p.lien_article {
  font-weight: bold;
  margin: 15px 0px 15px 0px;
}

p.lien_article a {
  font-weight: normal;
}

p.postscriptum {
  color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	background-color: #CC3300;
	vertical-align: middle;
	font-weight: bold;
}

div.notes {
  margin: 5px 0px 10px 0px;
}

/*** Styles pour sommaire ***/

.texte_gauche   {
	margin: 0 0 0 0px;
	padding: 0 0px 0 0;
	width : 659px;
	border-color: #000000;
}

#chemin {
	border-color: #000000;
}

.texte_gauche a:link, #chemin a:visited {
	color: #676735;
}

.texte_gauche a:hover {
	color: #CC3300;
}

.texte_droite  {
	font-size: 15px;
	margin: 0;
	padding: 0 0 0 5px;
	top: 10px;
	border-color: #000000;
	color: #676735;
}

.texte_droite p  {
	font-size: 12px;
	color: #676735;
}

.texte_droite * b {
	font-weight: bold;
	color: #000000;
}

.texte_droite a:link, #chemin a:visited {
	color: #676735;
}


.texte_droite a:hover {
	color: #CC3300;
}
/********** Modif Eric 26/01/2011 **********/
div.texte_justif {
  margin: 20px 0 20px 0;
  padding-right : 10px;
  padding-left : 10px;
  text-align:justify;
}

div.texte_justif h3 {
  margin: 0;
}

div.texte_justif p.soustitre {
  margin: 0;
}

div.texte_justif p {
  margin: 2px 0 3px 0;
}
/******** fin Modif Eric 26/01/2011 ********/
/*** Fin styles pour sommaire ***/

/*** Styles pour rubriques ***/

div.resume {
  margin: 20px 0 20px 0;
}

div.resume h3 {
  margin: 0;
}

div.resume p.soustitre {
  margin: 0;
}

div.resume p {
  margin: 2px 0 3px 0;
}

p.descriptif {
  font-style: italic;
}

div.demicol {
  width: 230px;
  float: left;
  margin: 15px 0 15px 25px;
}

div.demicol p {
  margin: 0 0 5px 0;
}

p.titre {
	color: #000000;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}


/*** Fin styles pour rubriques ***/
